/*
LAYOUT: Three-Column
DESCRIPTION: Three-column fluid layout with two sidebars on both sides of content
*/
div#container {
float:left;
display: inline;
width:100%;
}

div#content {
margin:5px 195px 0 210px;
padding: 0 0 0 0;
}

div.sidebar {
float:left;
overflow:hidden;
}

div#primary {
margin:0 0 0 -100%;
}

/* ie 6 fixes for menu */
* html div#primary {
left:2px;
position:relative;
display: inline;
}

* html div#primary .xoxo {
top:-15px;
}
/* ie 6 fixes for menu */

div#secondary {
margin:0 0 0 -180px;
}

div#footer {
clear:left;
width:100%;
}

* html div#footer {
clear:left;
width:897px;
}

div#primary {
width: 195px;
background-image:url(../images/sidebar_left_bg.gif);
padding: 0 0 0 5px;
}
* html div#primary {
width: 195px;
background-image:url(../images/sidebar_left_bg.gif);
padding: 0 0 0 2px;
}
div#secondary {
width: 165px;
/* background-image:url(images/sidebar_right_bg.gif); */
padding: 5px 0 0 0;
border-right: #eae7e7 1px solid;
border-left: #eae7e7 1px solid;
}